/*M!999999\- enable the sandbox mode */ 
-- MariaDB dump 10.19  Distrib 10.5.28-MariaDB, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: approvaltool
-- ------------------------------------------------------
-- Server version	10.5.28-MariaDB-0+deb11u1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `approvaltool`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `approvaltool` /*!40100 DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci */;

USE `approvaltool`;

--
-- Table structure for table `approval_archive`
--

DROP TABLE IF EXISTS `approval_archive`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `approval_archive` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `product_id` varchar(100) DEFAULT NULL,
  `product_name` varchar(500) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `date` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' ON UPDATE current_timestamp(),
  `approval_value` smallint(6) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=235 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `approval_archive`
--

LOCK TABLES `approval_archive` WRITE;
/*!40000 ALTER TABLE `approval_archive` DISABLE KEYS */;
/*!40000 ALTER TABLE `approval_archive` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `approvals`
--

DROP TABLE IF EXISTS `approvals`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `approvals` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `product_id` varchar(100) DEFAULT NULL,
  `product_name` varchar(500) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `date` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' ON UPDATE current_timestamp(),
  `approval_value` smallint(6) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=252 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `approvals`
--

LOCK TABLES `approvals` WRITE;
/*!40000 ALTER TABLE `approvals` DISABLE KEYS */;
INSERT INTO `approvals` VALUES (248,'99928102_15485','Doro 1370 16 MB Graphit','2021-03-11 09:56:11',1,1),(249,'99928102_15477','Doro 1370 16 MB Graphit','2021-03-11 09:56:11',1,1),(250,'99928102_15471','Doro 1370 16 MB Graphit','2021-03-11 09:56:11',1,1),(251,'99928102_15491','Doro 1370 16 MB Graphit','2021-03-11 09:56:11',1,1);
/*!40000 ALTER TABLE `approvals` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comment_notifications`
--

DROP TABLE IF EXISTS `comment_notifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `comment_notifications` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL,
  `product_id` varchar(100) DEFAULT NULL,
  `product_name` varchar(500) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `date` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' ON UPDATE current_timestamp(),
  `login_name` varchar(256) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `comment_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=31 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment_notifications`
--

LOCK TABLES `comment_notifications` WRITE;
/*!40000 ALTER TABLE `comment_notifications` DISABLE KEYS */;
INSERT INTO `comment_notifications` VALUES (1,8,'99928746\\_15471','CAT S61 Premium Bundle','2021-02-16 17:38:03','testaccount',28),(3,8,'99928798\\_15477','Samsung Galaxy S10 ','2021-02-16 17:38:26','testaccount',29),(5,8,'99928746\\_15485','CAT S61 Premium Bundle','2021-02-16 17:38:35','testaccount',30),(7,8,'99928685\\_15477','Alcatel 20.53X','2021-02-17 09:02:51','jmueller',31),(9,8,'99928685\\_15477','Alcatel 20.53X','2021-02-17 10:52:49','testaccount',32),(11,8,'99928370\\_15477','CAT B35','2021-02-17 10:52:56','testaccount',33),(13,8,'99928102\\_15477','Doro 1370 16 MB Graphit','2021-02-17 10:53:06','testaccount',34),(15,8,'99929933\\_15471','HUAWEI nova 5T','2021-02-17 10:53:42','testaccount',35),(17,8,'99930212\\_15472','Samsung Galaxy A71','2021-02-17 10:53:53','testaccount',36),(19,8,'99928102\\_15485','Doro 1370 16 MB Graphit','2021-02-17 11:01:58','testaccount',37),(21,8,'99928102\\_15485','Doro 1370 16 MB Graphit','2021-02-17 11:02:28','testaccount',38),(23,8,'99928102\\_15485','Doro 1370 16 MB Graphit','2021-02-17 11:03:02','testaccount',39),(25,8,'99928102\\_15485','Doro 1370 16 MB Graphit','2021-02-17 11:03:16','testaccount',40),(27,8,'99928807\\_15491','Samsung Galaxy S10','2021-02-17 11:04:07','testaccount',41),(29,8,'99928102_15477','Doro 1370 16 MB Graphit','2021-06-01 08:02:02','jmueller',42),(30,7,'99928102_15477','Doro 1370 16 MB Graphit','2021-06-01 08:02:02','jmueller',42);
/*!40000 ALTER TABLE `comment_notifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comments`
--

DROP TABLE IF EXISTS `comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `comments` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login_name` varchar(256) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `comment` varchar(2048) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `device_id` varchar(256) DEFAULT NULL,
  `group_id` varchar(256) DEFAULT NULL,
  `date` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' ON UPDATE current_timestamp(),
  `user_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=43 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comments`
--

LOCK TABLES `comments` WRITE;
/*!40000 ALTER TABLE `comments` DISABLE KEYS */;
INSERT INTO `comments` VALUES (31,'jmueller','message 98329384 93284 932840923','15477','99928685','2021-02-17 09:02:51',1),(32,'testaccount','testcomment slkadlklf','15477','99928685','2021-02-17 10:52:49',7),(33,'testaccount','test commen fkdsflksdjf','15477','99928370','2021-02-17 10:52:56',7),(34,'testaccount','test ds comment kfldsf lkdfkg dlfklg dfg','15477','99928102','2021-02-17 10:53:06',7),(35,'testaccount','tkdsjf kdsjk ksdjkf kjsdkj fjksdlkjfj lksdlkjf jlksdjklf','15471','99929933','2021-02-17 10:53:42',7),(36,'testaccount','skjd flksdjkf jsdklf jklsdlkfj sdkjljf kljlksdf','15472','99930212','2021-02-17 10:53:53',7),(37,'testaccount','test message 2323423 ','15485','99928102','2021-02-17 11:01:58',7),(38,'testaccount','test 34 34444 343','15485','99928102','2021-02-17 11:02:28',7),(39,'testaccount','message ksdjkf sdlkf jdsklfjj j jfdjsk fkds','15485','99928102','2021-02-17 11:03:02',7),(40,'testaccount','message','15485','99928102','2021-02-17 11:03:16',7),(41,'testaccount','message oiodsi disfiouodisufs dsdf','15491','99928807','2021-02-17 11:04:07',7),(42,'jmueller','test','15477','99928102','2021-06-01 08:02:02',1);
/*!40000 ALTER TABLE `comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `logins`
--

DROP TABLE IF EXISTS `logins`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `logins` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login_name` varchar(256) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `login_password` varchar(60) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `is_admin` smallint(6) DEFAULT NULL,
  `email` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `email_settings` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `logins`
--

LOCK TABLES `logins` WRITE;
/*!40000 ALTER TABLE `logins` DISABLE KEYS */;
INSERT INTO `logins` VALUES (1,'jmueller','$2y$10$JsZW/3N2ML637HjHtnB22uWsWyhG2VUGHCkVKlaoZJLQ7HwAThUvK',1,'',NULL),(7,'testaccount','$2y$10$88stsnahp/N6CjSs6dtscOFLnfi9uvT0RxCWlv/rOG0LQhyBrtCJK',0,'',NULL),(8,'ajud','$2y$10$yiYNjdGW0qwWfKIifS6ahejy5wi5WPttq.6kNGnlfrV9TO3ZkpNtW',1,'',NULL);
/*!40000 ALTER TABLE `logins` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2025-04-04  2:15:02
