/*M!999999\- enable the sandbox mode */ 
-- MariaDB dump 10.19  Distrib 10.5.28-MariaDB, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: dev_kundencenternew
-- ------------------------------------------------------
-- Server version	10.5.28-MariaDB-0+deb11u1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `dev_kundencenternew`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `dev_kundencenternew` /*!40100 DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci */;

USE `dev_kundencenternew`;

--
-- Table structure for table `advertising_entity`
--

DROP TABLE IF EXISTS `advertising_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `advertising_entity` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `file` varchar(255) NOT NULL,
  `status` varchar(255) NOT NULL,
  `type` varchar(80) NOT NULL,
  `date` datetime NOT NULL,
  `fallback` tinyint(1) NOT NULL,
  `campaign_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_385C4382F639F774` (`campaign_id`),
  CONSTRAINT `FK_385C4382F639F774` FOREIGN KEY (`campaign_id`) REFERENCES `campaign_entity` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=112 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `advertising_entity`
--

LOCK TABLES `advertising_entity` WRITE;
/*!40000 ALTER TABLE `advertising_entity` DISABLE KEYS */;
INSERT INTO `advertising_entity` VALUES (1,'telwebko_meeting_1006_120x240.gif','aktualisiert','image/gif','2021-09-24 09:52:14',0,4),(18,'telwebko_meeting_1006_1200x240.gif','aktualisiert','image/gif','2021-10-19 09:52:14',0,4),(28,'telwebko_meeting_1006_1200x2400.gif','neu','image/gif','2021-09-24 09:52:14',0,4),(60,'sample_surfing_with_audio_1280x720.swf','neu','application/x-shockwave-flash','2021-11-08 19:18:11',0,4),(61,'Sams_Galaxy_S9_1e_cam_1807_telekom_SC_HD_1928x1080.mp4','neu','video/mp4','2021-11-09 09:50:11',0,4),(62,'50Proz_iPhone8_9998_MMLmTS_1801_l_320x75.html','aktualisiert','text/html','2021-11-09 12:50:11',0,4),(63,'SamsZFlip3_5G_2108_passde.xlsx','neu','application/vnd.openxmlformats-officedocument.spreadsheetml.sheet','2021-11-08 08:50:11',0,4),(89,'Hundetracker-2109-Serviceseiten-981x792_AppShop.jpg','neu','image/jpeg','2021-11-15 12:07:41',1,9),(90,'Hundetracker_2109_Serviceseiten.html','abgenommen','text/html','2021-11-15 12:08:38',0,9),(93,'iPhone12_1e_MMMmPS_2105-W02_GDN.xlsx','neu','application/vnd.openxmlformats-officedocument.spreadsheetml.sheet','2021-11-17 13:04:45',0,9),(94,'iPhone12_1e_MMMmPS_2105-W02_GDN_960x1200.jpg','neu','image/jpeg','2021-11-17 13:13:19',0,9),(95,'MagSmartHome_Aktion_3zahl2_2109_GDN_Logo_128x128.png','neu','image/png','2021-11-17 13:13:19',0,9),(96,'SamsS21_5G_1e_MMMmPS_2101-W06_teltarif_300x150.gif','neu','image/gif','2021-11-17 13:13:19',0,9),(99,'Fallback_PK_MF_l0_adform_dyn_300x250.gif','neu','image/gif','2021-11-17 16:42:39',1,9),(100,'MagTV_3Liga_dyn_2110_l0_adform_dyn_300x250.html','neu','text/html','2021-11-17 16:42:39',0,9),(105,'X_120e_Cashback_Xiaomi_11T_5G_NL_adRom.html','neu','text/html','2021-11-18 11:04:38',0,9);
/*!40000 ALTER TABLE `advertising_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `alias_entity`
--

DROP TABLE IF EXISTS `alias_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `alias_entity` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `alias` varchar(64) NOT NULL,
  `roles` longtext NOT NULL COMMENT '(DC2Type:json)',
  `role` varchar(64) NOT NULL,
  `company` varchar(255) NOT NULL,
  `notification` longtext NOT NULL COMMENT '(DC2Type:json)',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=68 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `alias_entity`
--

LOCK TABLES `alias_entity` WRITE;
/*!40000 ALTER TABLE `alias_entity` DISABLE KEYS */;
INSERT INTO `alias_entity` VALUES (1,'mille','[\"ROLE_ADM\",\"ROLE_USER\"]','ROLE_ADM','Millemedia','[\"m.lingert@gmx.net\"]'),(14,'mindshare','[\"ROLE_AGY_DC\",\"ROLE_USER\"]','ROLE_AGY_DC','Mindshare','[\"Ilona.Hansen@telekom.de\",\"A.Laurent@telekom.de\"]'),(15,'emetriq','[\"ROLE_AGY_DC\",\"ROLE_USER\"]','ROLE_AGY_DC','emetriq','[\"cm@emetriq.com\",\"Ilona.Hansen@telekom.de\",\"A.Laurent@telekom.de\"]'),(16,'Artefact','[\"ROLE_AGY_DC\",\"ROLE_USER\"]','ROLE_AGY_DC','Artefact','[\"telekom-germany-aff-de@artefact.com\",\"telekom-affiliates@telekom.de\"]'),(61,'telekom','[\"ROLE_CUS_KC\",\"ROLE_USER\"]','ROLE_CUS_KC','Telekom',''),(62,'telekom+','[\"ROLE_CUS_KC_DC\",\"ROLE_USER\"]','ROLE_CUS_KC_DC','Telekom','');
/*!40000 ALTER TABLE `alias_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `campaign_entity`
--

DROP TABLE IF EXISTS `campaign_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `campaign_entity` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `client` varchar(64) NOT NULL,
  `order_date` datetime NOT NULL,
  `submission_date` datetime NOT NULL,
  `details` varchar(255) DEFAULT NULL,
  `dyn_banner` tinyint(1) NOT NULL,
  `json` varchar(255) DEFAULT NULL,
  `kmp_status` varchar(255) NOT NULL,
  `category` varchar(64) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `campaign_entity`
--

LOCK TABLES `campaign_entity` WRITE;
/*!40000 ALTER TABLE `campaign_entity` DISABLE KEYS */;
INSERT INTO `campaign_entity` VALUES (4,'Testkampagne','dumm','2021-09-02 16:22:00','2021-09-22 16:22:00','sadasd',1,'oneplus7t_dyn_1910-w03','neu','eSales'),(6,'Testkampagne 2','Ich GmbH','2021-09-01 13:24:00','2021-09-15 13:24:00','Test',1,'huawei_p40pro_hochdyn_2006-w01','neu','Affiliate'),(9,'Kampagne 3','Ich AG','2021-11-05 13:54:00','2021-11-26 13:54:00',NULL,1,'weih_silv_5g_1912-w08','neu','Corporate Benefits');
/*!40000 ALTER TABLE `campaign_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `category_entity`
--

DROP TABLE IF EXISTS `category_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `category_entity` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `category` varchar(64) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `category_entity`
--

LOCK TABLES `category_entity` WRITE;
/*!40000 ALTER TABLE `category_entity` DISABLE KEYS */;
INSERT INTO `category_entity` VALUES (9,'eSales'),(10,'Affiliate'),(11,'Corporate Benefits'),(12,'emetriq'),(13,'mindshare'),(21,'Serviceseiten'),(22,'master');
/*!40000 ALTER TABLE `category_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comment_entity`
--

DROP TABLE IF EXISTS `comment_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `comment_entity` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `date` datetime NOT NULL,
  `comment` longtext NOT NULL,
  `advertising_id` int(11) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_C43B1C7A9F084B42` (`advertising_id`),
  KEY `IDX_C43B1C7AA76ED395` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=66 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment_entity`
--

LOCK TABLES `comment_entity` WRITE;
/*!40000 ALTER TABLE `comment_entity` DISABLE KEYS */;
INSERT INTO `comment_entity` VALUES (12,'2021-09-28 12:36:05','Erster Kommentar',1,3),(14,'2021-09-28 12:38:13','Zweiter Kommentar',1,3),(41,'2021-10-19 19:14:56','[Abgenommen]',1,3),(42,'2021-10-19 19:15:11','[Abnahme zurückgenommen]',1,3),(43,'2021-10-20 08:54:07','Banana',18,3),(44,'2021-10-20 09:29:43','[Abgenommen]',18,3),(45,'2021-10-20 09:32:04','Looney Toons',28,3),(61,'2021-12-23 09:54:09','[Abnahme zurückgenommen]',18,3),(62,'2022-01-25 11:50:03','kjgtgh',89,25),(63,'2022-01-25 11:52:32','[Abgenommen]',90,25),(64,'2022-03-28 11:33:37','[Abgenommen]',62,28),(65,'2022-03-28 11:33:39','[Abnahme zurückgenommen]',62,28);
/*!40000 ALTER TABLE `comment_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_entity`
--

DROP TABLE IF EXISTS `user_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_entity` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(64) NOT NULL,
  `password` varchar(64) NOT NULL,
  `active` tinyint(1) NOT NULL,
  `category` varchar(64) NOT NULL,
  `roles` longtext NOT NULL COMMENT '(DC2Type:json)',
  `role` varchar(64) NOT NULL,
  `name` varchar(64) NOT NULL,
  `lastname` varchar(64) NOT NULL,
  `alias` varchar(64) NOT NULL,
  `mail` varchar(64) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_entity`
--

LOCK TABLES `user_entity` WRITE;
/*!40000 ALTER TABLE `user_entity` DISABLE KEYS */;
INSERT INTO `user_entity` VALUES (1,'alexander.kientz@webmedia-hilcher.de','$2y$13$ZJFhw2J.WPVaWeVRfP66hePXrtC19Ud5O6XYl7.GF2D1K1GqoPha2',1,'master','[\"ROLE_ADM\",\"ROLE_USER\"]','ROLE_ADM','Alexander','Kientz','mille','alexander.kientz@webmedia-hilcher.de'),(25,'ajud@millemedia.de','$2y$13$IHLolyMXob7yT4wPlthRieXCgfcVSvnBRiMundvwZ6y5HzKIEwE7K',1,'master','[\"ROLE_ADM\",\"ROLE_USER\"]','ROLE_ADM','Andreas','Jud','mille','ajud@millemedia.de'),(26,'cgrossmann@millemedia.de','$2y$13$Jkl0vdjW/7JHOTudW.6fdukSkQ3NJcnZGsS3tG/C.XTPe7SPte2CW',1,'master','[\"ROLE_ADM\",\"ROLE_USER\"]','ROLE_ADM','Caris','Großmann','mille','cgrossmann@millemedia.de'),(27,'skoepf@millemedia.de','$2y$13$vnEzgjcetzdvr61zZ0j1tumeqA2nhD7lw0JnlruyJKbNFORDo3cja',1,'master','[\"ROLE_ADM\",\"ROLE_USER\"]','ROLE_ADM','Silvia','Köpf','mille','skoepf@millemedia.de'),(28,'jsteiner@millemedia.de','$2y$13$87Q07YHI5wO0JNUsxGDxHOTDcJqojj9ek5eebgc1K2PBzBnQELkze',1,'master','[\"ROLE_ADM\",\"ROLE_USER\"]','ROLE_ADM','Jonan','Steiner','mille','jsteiner@millemedia.de');
/*!40000 ALTER TABLE `user_entity` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2025-04-04  2:15:06
